# ‘amuse’ translation note:
# as the name it must not be translated; the name comes both from amusement, and a muse (godess).
# as a verb (esp. in `let_amuse_you`) it should not imply happiness, rather entertainment (cf. Oxford Dictionary of English ‘amuse’, sense 2)

# missing strings are taken from `default.toml`

# titles, characters, and quotes should come from official translations
# quotes must include quotation marks, titles must not

[global]
# format as per POSIX date(1p) without %c, %r, %x, %X
date_format = "%d %B %Y"
date_format_full = "%d %B %Y, %H:%M"
date_format_time = "%H:%M"

experience_format_today = "today"
experience_format_yesterday = "yesterday"
experience_format_ereyester = "ereyester"
experience_format_week = "last %A"
experience_format_year = "on %b %d"
experience_format_earlier = "on %d %B %Y"

Monday = "Monday"
Tuesday = "Tuesday"
Wednesday = "Wednesday"
Thursday = "Thursday"
Friday = "Friday"
Saturday = "Saturday"
Sunday = "Sunday"
Monday_short = "Mon"
Tuesday_short = "Tue"
Wednesday_short = "Wed"
Thursday_short = "Thu"
Friday_short = "Fri"
Saturday_short = "Sat"
Sunday_short = "Sun"

January = "January"
February = "February"
March = "March"
April = "April"
May = "May"
June = "June"
July = "July"
August = "August"
September = "September"
October = "October"
November = "November"
December = "December"
January_short = "Jan"
February_short = "Feb"
March_short = "Mar"
April_short = "Apr"
May_short = "May"
June_short = "Jun"
July_short = "Jul"
August_short = "Aug"
September_short = "Sep"
October_short = "Oct"
November_short = "Nov"
December_short = "Dec"

search = "search…"

unknown = "unknown"

log_in = "Log in"
sign_up = "Sign up"
log_out = "Log out"

account = "Account"
watchlist = "Watchlist"
tv_queue = "TV Queue"
readlist = "Readlist"
experiences = "Experiences"

empty_quote = "‘Nothing to see here! Please disperse!’"
empty_character = "Lt. Frank Drebin"
empty_title = "The Naked Gun: From the Files of Police Squad!"

too_far_quote = "‘Grunkle Stan, you’ve gone too far this time!’"
too_far_character = "Mabel Pines"
too_far_title = "Gravity Falls"
too_far_code = "S01E13"
too_far_episode = "Boss Mabel"

[index]
# `{}` is replaced with search field
let_amuse_you = "Let {} amuse You"
source_link_title = "source code"
about_link_title = "about a·muse"

[search]
next_link_title = "next page"
prev_link_title = "previous page"
not_found_quote = "‘Empty!’"
not_found_character = "Maurice Moss"
not_found_title = "The IT Crowd"
not_found_code = "S01E02"
not_found_episode = "‘Calamity Jen’"
too_far_quote = "‘You have gone too far.’"
too_far_character = "Moriticia Addams"
too_far_title = "Addams Family Values"
film = "Film"
tvserie = "TV Series"
person = "Person"
author = "Author"
book = "Book"
bookserie = "Books series"
droids = "Are this not the droids You are looking for?"

[film]
minutes = "min"
in_this_collection = "In this collection"
cast = "Cast"
crew = "Crew"
rating = "Rating"
votes = "votes"
# to be disclosed
TBD = "TBD"
genre = "Genre"
based_on = "Based on"
source = "Source"
runtime = "Runtime"
status = "Status"
empty_payroll = "Empty payroll"
watched = "Watched"
Watchlist = "Watchlist"
onWatchlist = "You want to watch this film"
remove_want = "Remove from watchlist"
want_watch = "Want to watch"
premieres = "Release dates"
earliest = "Earliest"
premiere_type_premiere = "Premiere"
premiere_type_cinema_limited = "In cinemas (limited)"
premiere_type_cinema = "In cinemas"
premiere_type_digital = "Digital"
premiere_type_physical = "Physical"
premiere_type_tv = "On television"

[serie]
season = "Season"
cast = "Cast"
crew = "Crew"
rating = "Rating"
votes = "votes"
no_rating = "TBD"
genre = "Genre"
source = "Source"
status = "Status"
based_on = "Based on"
latest_episode = "Latest episode"
empty_payroll = "Empty payroll"
no_episodes = "This season is empty"
watched = "Watched"
next_episode = "Next episode"
episodes = "Episodes"
skipped = "Skipped"
remove_want = "Remove from watchlist"
want_watch = "Want to watch"
skip_specials = "Skip all specials"
watched_whole_season = "Watched whole season"

[person]
cast = "Cast"
crew = "Crew"
as = "as"
born = "Born"
died = "Died"
source = "Source"
unknown = "Unknown"
empty_payroll = "Empty payroll"

[book]
author = "Author"
genre = "Genre"
source = "Source"
serie = "Series"
part = "Part"
want_read = "Want to read"
read = "Read"
Readlist = "Readlist"
onReadlist = "You want to read this book"

[bookSerie]
author = "Author"
genre = "Genre"
source = "Source"
in_this_collection = "In this series"

[about]
title = "About a·muse"
explain_header = '‘EXPLAIN!’'
explain_character = "Dalek Caan"
explain_title = "Doctor Who"
explain_code = "S03E04"
explain_episode_title = "‘Daleks in Manhattan’"
explain_paragraph ="a·muse is a no-JavaScript frontend for The Movie Database. It is also a system that connects films with books which the former are based on, thanks to using data from Wikidata. Finally, a·muse is also a place to collect ideas which films, books, and series watch or read next, and which of those have already been watched or read."
name_header = "‘What’s in a name?’"
name_character = "Juliet"
name_title = "Romeo and Juliet"
name_paragraph1 = "The name of the system is ‘a·muse.’ The name of the program, command, any package is ‘amuse.’"
name_paragraph2 = "Both are pronounced the same–[æˈʔmjuːz]."
name_paragraph3 = "It’s a play of words—amuse as a verb, and a muse as a goddess."
sources_header = "‘Where did it come from?’"
sources_character = "Shrek"
sources_title = "Shrek"
sources_paragraph1 = "Information about films, persons, and series comes from The Movie Database; as I’m required to disclaim, this product uses the TMDb API but is not endorsed or certified by TMDb. If something should be missing or be wrong, https://www.themoviedb.org/bible[contribute to TMDb]."
sources_paragraph2 = "Information about books and connections between books and films or series comes from Wikidata. The data is available under https://creativecommons.org/publicdomain/zero/1.0/[Creative Commons Public Domain Dedication (CC0)]. If something should be missing or be wrong, https://www.wikidata.org/wiki/Special:MyLanguage/Wikidata:Contribute[contribute to Wikidata]."
sources_paragraph3 = "Book covers … (something, something, Inventaire)"
credits_header = "‘Give yourself some credit, please.’"
credits_paragraph = "Apart from invaluable sources, this system would not exist without"
credits_title = "The Avengers"
credits_character = "Tony Stark"
license_header = "‘Can I have that’"
license_paragraph1 = "You sure can! a·muse is available under https://www.gnu.org/licenses/agpl-3.0.en.html[GNU AGPL] version 3 or later. You can do whatever You want, but You must release the source code."
license_paragraph2 = "Now go, host Your own instance."
license_title = "The Amazing Spider-Man"
license_character = "Peter Parker"

[signup]
title = "a·muse — sign in"
swear = "I solemnly swear that I am up to no good."
user_exists = "Username already taken"
passwords_dont_match = "Passwords don’t match"
sfa_not_confirmed = "2FA not confirmed"
sfa_code_not_correct = "Wrong 2FA code"
required_info_missing = "Required data missing"
username = "Username"
password = "Password"
confirm_pass = "Confirm password"
enable_sfa = "Enable second factor authentication"
use_totp_app = "Use Your favourite TOTP app"
confirm_sfa = "Confirm second factor authentication"
sign_up = "Sign up"
registration_closed = "Registrations are closed on this instance."
already_have_account = "Already have an account?"
log_in = "Log in"

[signedup]
title = "a·muse — signed up"
welcome = "‘Welcome to Rivendell, Frodo Baggins.’"
sfa_codes = "Your 2FA recovery codes are:"
copy_and_keep = "Copy them and keep safe."
youll_need = "You’ll need them if You lose Your 2FA device"
now_you_can = "Now, You can"
log_in = "log in"
and_be_amused = "and be amused."

[login]
title = "a·muse — log in"
alohomora = "Alohomora!"
error = "Authentication error"
username = "Username"
password = "Password"
sfa = "Second factor"
sfa_description = "Required if You have enabled during signup"  # or later in Your account
log_in = "Log in"
doesnt_have_account = "Doesn’t have an account?"
sign_up = "Sign up"

[loggedout]
title = "a·muse — logged out"
mischief = "‘Mischief managed’"
see_you = "See You next time…"

[watchlist]
title = "Watchlist — a·muse"
filter = "filter watchlist"

[readlist]
title = "Readlist — a·muse"
filter = "filter readlist"

[tvqueue]
title = "TV queue — a·muse"
filter = "filter TV queue"

[experiences]
title = "Experiences — a·muse"
filter = "filter experiences"

[account]
title = "Account — a·muse"
avatar = "Avatar"
timezone = "Timezone"
country = "Premieres Country"
language = "Premieres Language"
calendar = "Add premieres to calendar"
update = "Update"
change_pass = "Change Password"

[error]
error = "Error"
400_quote ="‘Wenk wenk.’"
400_character = "Gunter"
400_title = "Adventure Time"
#untranslatable
400_name = "Bad request"
401_quote = "‘You shall not pass!’"
401_character = "Gandalf"
401_title = "The Lord of the Rings: The Fellowship of the Ring"
#untranslatable
401_name = "Unauthorized"
403_quote = "‘Who do you think you are, Pilgrim?’"
403_character = "Gideon Gordon Graves"
403_title = "Scott Pilgrim vs. the World"
#untranslatable
403_name = "Forbidden"
404_quote = "‘I couln’t find my Buzz. I know I left him right there.’"
404_character = "Andy"
404_title = "Toy Story"
#untranslatable
404_name = "Not found"
410_quote = "‘It’s not here, Jack."
410_character = "Lord Cutler Beckett"
410_title = "Pirates of the Caribbean: At World's End"
#untranslatable
410_name = "Gone"
422_quote = "‘I don’t know. I don’t understand.’"
422_character = "The Narrator"
422_title = "Fight Club"
#untranslatable
422_name = "Unprocessable Entity"
423_quote = "‘I can’t accept this.’"
423_character = "Kristoff"
423_title = "Frozen"
#untranslatable
423_name = "Locked"
500_quote = "‘Houston, we may have a problem’"
500_character = "Henry Brown"
500_title = "Paddington"
#untranslatable
500_name = "Server error"
